Migrating to Unity5

If you haven't used Android Native with the previous Unity versions, you have nothing to worry about, no additional actions are required,  you can just Install the plugin.

 

If you have switched your project to the Unity 5+,  make sure you have Android Native v6.2 or higher. 

Open plugin Settings and click Reinstall button under the Actions menu as showed on the screenshot below

And remove the following folders from your project:

  • Assets/Plugins/Android/facebook/bin/classes